Question about EZ Flash 3in1 expansion pak

Discussion in 'NDS - Emulation and Homebrew' started by ninjaapple, Feb 12, 2011.

  1. ninjaapple
    OP

    ninjaapple Advanced Member

    Newcomer
    97
    0
    Oct 2, 2010
    Chad
    Is the EZ Flash 3in1 expansion pak compatible with R4i SDHC RTS?

    I want to use DS linux and Opera Web Browser and have a R4i SDHC RTS and want to know if it is compatible.
     
  2. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    6
    Dec 23, 2008
    United States
    If I'm not mistaken, it shouldn't matter which card you run the NDS file from, it matters if the homebrew supports the card as RAM -- and they should.
     
  3. Rafinesque

    Rafinesque GBAtemp Regular

    Member
    128
    0
    Jun 21, 2010
    United States
    There are 2 versions of the card. The original version is compatible with everything that supports the 3in1. The supplier of one of the chips in the 3in1 stopped making it, and they had to substitute it with a different chip for a second generation. The second generation 3in1 has compatibility issues with lots of things. I don't know if there is a reliable way to tell which version you have....
     
  4. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,929
    263
    May 16, 2008
    Antarctica
    You have insufficient posts to view user location.
    2 versions you say? ... thats news to me.
     
  5. avenir

    avenir GBAtemp Fan

    Member
    375
    13
    Dec 8, 2010
    United States
    If you are lucky, YSM3 can initialize EZ 3in1 for Opera.
     
  6. Rafinesque

    Rafinesque GBAtemp Regular

    Member
    128
    0
    Jun 21, 2010
    United States
    Looks like there are actually 3 versions, and they are not compatible with each other. The v2 and v3 is called "Plus" at stores. Software has to support each one specifically. Look here under Notes :

    http://wiki.gbatemp.net/wiki/3_in_1_Expans..._for_EZ-Flash_V

    Software written for the first version doesn't work with the second version. Software had to be rewritten to support the new card, as if it was a completely different card. Some stuff was updated, some wasn't. I'm not sure if the CycloDS Evo firmware was ever updated for the new cards, for example... (it had built-in support for v1)
     
  7. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,929
    263
    May 16, 2008
    Antarctica
    You have insufficient posts to view user location.
    Sucks to be you, there are 5 versions. see the first link in my sig.